[GW 3.5] Installed CIA won't launch ...

Discussion in '3DS - Flashcards & Custom Firmwares' started by soaresden, Nov 12, 2015.

  1. soaresden
    OP

    soaresden GBAtemp Regular

    Member
    141
    41
    Dec 16, 2013
    France
    Hi everyone !

    I just updated with the latest launcher.dat from gateway and now i can't use my installed cia games or even savadatafiler ...

    Anyone experienced the same thing ?
     
  2. Pixelspass

    Pixelspass Member

    Newcomer
    24
    10
    Nov 20, 2014
    Gambia, The
    Somewhere over the Rainbow
  3. soaresden
    OP

    soaresden GBAtemp Regular

    Member
    141
    41
    Dec 16, 2013
    France
    It would be great to put the problems in red and bold at the beginning of the topic. There is already 13 pages !
     
    MAXLEMPIRA likes this.
  4. Emenaria

    Emenaria GBAtemp Regular

    Member
    187
    98
    Nov 6, 2015
    Unfortunately, CIAs won't launch unless you press SELECT and choose a .3ds from the multirom menu beforehand.
     
    soaresden likes this.
  5. Wargla

    Wargla Advanced Member

    Newcomer
    92
    19
    Mar 15, 2011
    France
    So cia updates of the games are not affected?
    If it is only affecting cia users who don't have gateway, it is normal, they are just protecting their work.
    You have to get a gateway if you want to use their work.
     
  6. soaresden
    OP

    soaresden GBAtemp Regular

    Member
    141
    41
    Dec 16, 2013
    France
    YOU ARE AWESOME ! :yaynds:

    Thanks for figuring this out :) !
     
  7. Nirmonculus

    Nirmonculus GBAtemp Advanced Fan

    Member
    648
    146
    Nov 4, 2014
    I shouldn't have updated my emunand.. this sucks.
     
  8. The Real Jdbye

    The Real Jdbye Always Remember 30/07/08

    Member
    GBAtemp Patron
    The Real Jdbye is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    11,438
    4,753
    Mar 17, 2010
    Norway
    Alola
    Oh man, this makes me glad I haven't updated yet. They will no doubt have a 3.5.1 out soon, but I can do without cheat support.
     
  9. aos10

    aos10 look at me,shitposting about GW,i am so cool

    Member
    2,827
    635
    Apr 10, 2012
    Saudi Arabia
    what ? why cia game will be effected ?

    so , i need to chose any game in gateway card to be able to play my cia games?

    is this a way to make people buy the gateway ?
     
    Last edited by aos10, Nov 12, 2015
  10. gamesquest1

    gamesquest1 Nabnut

    Member
    14,082
    9,417
    Sep 23, 2013
    what indeed?
    probably a bug with the introduction on the cheat feature
    yeah, it takes all of 2 seconds
    nope, they already have the card check to boot into GW mode, its probably something they overlooked in testing....i would imagine the cheat list is loaded alongside the rom from the GW menu, and if that hasn't been loaded the system crashes.......so yeah a bug, i guess the gateway testers dont use cia files :P
     
    MAXLEMPIRA and soaresden like this.
  11. aos10

    aos10 look at me,shitposting about GW,i am so cool

    Member
    2,827
    635
    Apr 10, 2012
    Saudi Arabia
    maybe they want to fight super card dstwo+
     
    MelonGx likes this.
  12. gamesquest1

    gamesquest1 Nabnut

    Member
    14,082
    9,417
    Sep 23, 2013
    seems a bit of a stretch im sure they could just do "stuff" behind the scenes to combat clones
     
  13. Nirmonculus

    Nirmonculus GBAtemp Advanced Fan

    Member
    648
    146
    Nov 4, 2014
    I hope they fix it in the future updates.
     
  14. TheShadowRunner

    TheShadowRunner I'm like you, I have no name.

    Member
    666
    197
    Mar 14, 2009
    United States
    Back to 3.4.1.
     
    MelonGx likes this.
  15. Nirmonculus

    Nirmonculus GBAtemp Advanced Fan

    Member
    648
    146
    Nov 4, 2014
    So I just have to use the launcher.dat from 3.4.1 and it be back to what it was before?
     
  16. acidmango

    acidmango Advanced Member

    Newcomer
    71
    28
    Nov 8, 2014
    Canada
    Unless you've updated your emuNAND to latest, then yur stuck using 3.5beta
     
  17. RaMon90

    RaMon90 GBAtemp Advanced Fan

    Member
    592
    150
    Dec 3, 2013
    Italy
    I see everyone here having this same problem, I wonder if they test before releasing.